<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">4.1500</MDI>
      <MDI key="STATISTICS_MAXIMUM">43.5000</MDI>
      <MDI key="STATISTICS_MEAN">27.0834</MDI>
      <MDI key="STATISTICS_STDDEV">4.5328</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
